Counter::resetValue
Counter::getNamed
Counter
PHP Manual

# Counter::getMeta

Counter::getMeta — Return a piece of metainformation about a counter.

### Opis

mixed Counter::getMeta ( integer `$attribute` )

Counter::getMeta() returns metainformation about a counter.

### Parametry

`attribute`
  The metainformation to retrieve.

### Zwracane wartości

Counter::getMeta() returns values of varying types based on which metainformation was requested.

Counter::resetValue
Counter::getNamed
Counter
PHP Manual